# GET /voice-directives

**Resource:** [VOICE_CALL_DIRECTIVES](./voice-call-directives.md)  
**MCP tool:** `list_voice_call_directives`  
**Scopes:** `voice-directives:read`  
**Write operation:** no

List call directives (e.g. business-hours forwarding) for the workspace.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `directive_type` | query | string | no |  |
| `voice_agent_config_id` | query | string | no |  |
| `enabled` | query | string | no |  |
| `limit` | query | number | no |  |

## Request example

```bash
curl   "https://api.trustpager.com/functions/v1/api/v1/voice-directives"   -H "Authorization: Bearer YOUR_API_KEY"
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`